/* collection
+++++++++++++++++++++++++++++++++++++++
++++++++++++++++++++++++++++++++++++ */
.collection_group {
    margin-bottom: 15%;
}
.collection_title {
    display: inline-block;
    padding: 0px 20px;
    text-align: center;
    margin-bottom: 1%;
}

.collection_box {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 30px;
    row-gap: 50px;
}

@media screen and (max-width: 991px) {
    .collection_box {
        grid-template-columns: repeat(2, 1fr);
    }
}
@media screen and (max-width: 576px) {
    .collection_box {
        grid-template-columns: repeat(1, 1fr);
    }
}
